Isi
Indeks 🔎︎

# Pernyataan ChDrive

Merubah drive saat ini.

Pernyataan ini saat ini tidak bekerja sseperti yang didokumentasikan. Lihatmasalah ini untuk informasi lebih lanjut.

## Sintaksis:

    ChDrive Teks As String

## Parameter:

Text: Apapun ekspresi string yang berisi tulisan drive dari drive baru. Jika mau, Anda bisa menggunakan URL notation

Drive harus diberi huruf kapital. Di bawah Windows, huruf yang Anda tetapkan pada drive dibatasi oleh pengaturan di LASTDRV. Jika argumen drive adalah string multi-karakter, hanya huruf pertama yang relevan. Jika Anda mencoba mengakses drive yang tidak ada, akan terjadi kesalahan yang dapat Anda tanggapi dengan pernyataan OnError.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

68 Perangkat tidak tersedia

76 Jalur tidak ketemu

## Contoh:

    Sub ExampleChDrive
        ChDrive "D" ' Hanya mungkin jika drive 'D' ada.
    End Sub